
<!-- below flag 'true' allows request.getParts() to fucntion otherwise throws exception -->
<Context allowCasualMultipartParsing="true">
        <Resources allowLinking="true">
                <PostResources readOnly="false"
                        className="org.apache.catalina.webresources.DirResourceSet"
                        base="/srv/vlkb/cutouts"
                        webAppMount="/cutouts"/>
                <PostResources readOnly="true"
                        className="org.apache.catalina.webresources.DirResourceSet"
                        base="/srv/vlkb/surveys"
                        webAppMount="/surveys"/>
        </Resources>

</Context>

